# DOMNodeList.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMNodeList.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMNodeList
| The `DOMNodeList` interface provides the abstraction of an ordered collection of nodes. More...